@charset "utf-8";
/* CSS Document */

#catch_copy {
	width: 1200px;
	height: auto;
	float: left;
	font-size: 27px;
	line-height: 60px;
	text-align: center;
	color: #000;
	letter-spacing: 0.1em;
	margin: 60px 0 0px 0;
}

#top_text {
	width: 1200px;
	height: auto;
	float: left;
	font-size: 20px;
	line-height: 38px;
	color: #000;
	letter-spacing: 0.1em;
	margin: 100px 0 90px 0;
}

#news_frame {
	width: 1200px;
	height: auto;
	float: left;
	margin: 0 0 80px 0;
}

#news_frame_bottom {
	width: 1200px;
	height: auto;
	float: left;
	margin: 0 0 0 0;
}

#news_left {
	width: 680px;
	height: auto;
	float: left;
}

#debutant_img {
	width: 420px;
	height: auto;
	float: right;
	border: solid 1px #CCC;
	border-radius: 5px;
	padding: 20px;
	margin: 30px 0 20px 0;
	font-size: 13px;
	letter-spacing: 0.1em;
	text-align: center;
	color: #000;
}

#news_disc_top {
	width: 680px;
	height: auto;
	float: left;
	margin: 30px 0 20px 0;
	padding: 20px 0 20px 0;
	border-bottom: dotted 1px #B2B2B2;
	border-top: dotted 1px #B2B2B2;
	font-size: 20px;
	color: #000;
	letter-spacing: 0.1em;
}

#news_disc {
	width: 680px;
	height: auto;
	float: left;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: dotted 1px #B2B2B2;
	font-size: 20px;
	color: #000;
	letter-spacing: 0.1em;
}

.tokuten {
	width: 130px;
	height: auto;
	float: left;
	font-size: 20px;
	line-height: 35px;
	color: #000;
	letter-spacing: 0.1em;
}

.tokuten_disc {
	width: 550px;
	height: auto;
	float: right;
	font-size: 20px;
	line-height: 35px;
	color: #000;
	letter-spacing: 0.1em;
}

#contest_title {
	width: 1200px;
	height: auto;
	float: left;
	font-size: 25px;
	color: #fff;
	letter-spacing: 0.1em;
	background-color: #515151;
	padding: 15px 0 15px 0;
	text-align: center;
}

#contest_img {
	width: 1200px;
	height: auto;
	float: left;
	margin: 20px 0 70px 0;
}

#poster_1 {
	width: 635px;
	height: auto;
	float: left;
	margin: 0 0 0 0;
}

#poster_2 {
	width: 565px;
	height: auto;
	float: right;
	margin: 0 0 0 0;
}

#video_1 {
	width: 600px;
	height: auto;
	float: left;
	margin: 0 0 0 0;
}

#video_2 {
	width: 600px;
	height: auto;
	float: right;
	margin: 0 0 0 0;
}

#contest_img_bottom {
	width: 1200px;
	height: auto;
	float: left;
	margin: 20px 0 0 0;
}

#sanka_frame {
	width: 1140px;
	height: auto;
	float: left;
	margin: 0 0 80px 0;
	border: solid 5px #CCC;
	border-radius: 5px;
	padding: 25px;
	font-size: 20px;
	line-height: 35px;
	color: #000;
	letter-spacing: 0.1em;
}
//iframeコンテンツ
.iframe-content {
    position: relative;
    width: 100%;
    padding: 75% 0 0 0;
    margin: 3% 0 0 0;
    height: 100%;
}
.iframe-content iframe {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 1200px;
}